﻿body	{
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	marginwidth: 0;
	marginheight: 0;
	background-color: #ffffff;
}

 
td	{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 20px;}


	li {
	line-height: 18px;
}


a  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #471911; font-weight: bold; }
a:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #471911; font-weight: bold; }
a:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #471911; font-weight: bold; }
a:hover   { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #985e5b; font-weight: bold; }
a: visited  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #471911; font-weight: bold; }

h1           { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 18px; line-height: 26px; color: #336633; font-weight: normal; }


img {
		border-width: 0px;
}


/*header top */


.header-table {
	width: 978px; 
}


.main-header-table {
	width: 978px;
			border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;


}

.max-width {
	width: 978px;
}

.logo {
	width: 263px;
	height: 162px;
			padding-top:10px;
}
.headerimage{
	width: 715px;
	height: 162px;
			padding-top:10px;
}


/*end header top */
	
	
	.nav-bg {
	width: 100%;
	background-image: url('images/nav-bg.gif');
	background-repeat: repeat-x;
}
.divider {
	width: 1px;
	height: 29px;

}

.shadow {
	height: 15px;
	background-image: url('images/shadow.gif');
	background-repeat: repeat-x;
}




.tdmenu a {
	width: 100%;
	display: block;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	line-height: 29px;
	height: 29px;
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: #ffffff;
white-space: nowrap;
}

.tdmenu a:hover {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	background-color: #9d472a;
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: #ffffff;

}

.tdmenu a:active { 
   text-decoration: none; 
   font-family: Arial;
   font-size: 12px;
   font-weight: normal; 
   color: #ffffff; 
   
}


.tdsubmenu {
	width: 100%;
	display: block;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	line-height: 28px;
	height: 28px;
	width: 175px;
	background-color: #ffffff;
}



.tdsubmenu a {
	width: 100%;
	background-position: right center;
	display: block;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	line-height: 28px;
	height: 28px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #b5978d;
	width: 175px;
	background-color: #ffffff;
	text-indent: 5px;
	background-image: url('images/arrow-menu.gif');
	background-repeat: no-repeat;
}

.tdsubmenu a:hover {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #5c2617;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #b5978d;
		background-position: right center;
			background-image: url('images/arrow-menu2.gif');
	background-repeat: no-repeat;


}

.tdsubmenu a:active { 
   text-decoration: none; 
   font-family: Arial;
   font-size: 12px;
   font-weight: bold; 
   color: #000000; 
   
}


.tdsubmenu2 a {
	width: 100%;
	display: block;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	line-height: 20px;
	height: 20px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #b5978d;
	width: 175px;
	background-color: #ffffff;
	text-indent: 10px;
}

.tdsubmenu2 a:hover {
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	background-color: #5c2617;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #b5978d;

}

.tdsubmenu2 a:active { 
   text-decoration: none; 
   font-family: Arial;
   font-size: 11px;
   font-weight: normal; 
   color: #000000; 
   
}




/*content*/

.content-table {
	border: 1px solid #CAA09F;
	width: 978px;
	height: 400px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	border-collapse: collapse;
}

.content-table2 {

	width: 978px;
	height: 400px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;

}


.feature-sub-image {
	width: 175px;
	height: 102px;
}
.order-button2 {
	width: 88px;
	height: 75px;
}
.order-button3 {
	width: 87px;
	height: 75px;
}


.back-button {
	width: 120px;
	height: 24px;
	float: right;
	margin-top: 1px;
}

.shower-image {
	width: 262px;
	height: 326px;
}
.home-page-col1 {
	width: 262px;
}

.left-col-general {
	width: 262px;
	padding-right: 20px;
}

.contact {
	width: 280px;
	padding-right: 20px;
	white-space: nowrap;

}


.enquiry-button {
	width: 130px;
	height: 102px;
}
.info-button {
	width: 132px;
	height: 102px;
}
.panel-images {
	width: 437px;
	height: 96px;
	margin-bottom: 15px;
}
.home-right-column {
	background-color: #E0D5D2;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: caa09f;
}
.header-middle2 {
	border-color: #CAA09F;
	border-width: 1px;
	border-style: solid;
	width: 100%;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
	}

.header-middle {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.right-panel-top {
	background-image: url('images/right-panel-top-bg.gif');
	background-repeat: repeat-x;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-color: #d0bfba;
	color: #471911;
	font-size: 13px;
	line-height: 22px;
}
.right-panel-bottom {
	background-image: url('images/right-panel-bottom-bg.gif');
	background-repeat: repeat-x;
	background-color: #E0D5D1;
	padding-left: 15px;
		padding-right: 15px;
			padding-top: 10px;
				padding-bottom: 5px;
}




.header {
	background-position: left;
	font-family: Trebuchet MS, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #471911;
	line-height: 30px;
}


.story-seperator {
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #C0C0C0;
}


.header-home {
	background-position: 15px center;
	width: 100%;
	display: block;
	font-family: Trebuchet MS, Arial;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	line-height: 40px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #C1D72E;
	background-image: url('images/arrow-green.gif');
	background-repeat: no-repeat;
	text-indent: 30px;
}


.content-home{
	padding-right: 15px;
		padding-left: 15px;
	font-family: Arial;
	color: #000000;
}



.date {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
}


.line  { text-align: right; border-top:1px solid #808080; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #cc0000;  font-weight: bold; text-decoration: none; width: 100%; }

.top  { text-align: right; border-top:1px solid #808080; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #471911;  font-weight: bold; text-decoration: none; width: 100%; }

a:link.top { text-align: right; border-top:0px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #471911; font-weight: bold; text-decoration: none; width: 100%;}

a:active.top { text-align: right; border-top:0px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #471911; font-weight: bold; text-decoration: none; width: 100%;}

a:hover.top   { text-align: right; border-top:0px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: bold; text-decoration: none; width: 100%;}

a:visited.top   { text-align: right; border-top:0px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: bold; text-decoration: none; width: 100%;}







/*submenu*/


.sub-menu {
	width: 233px;
	background-color: #FFFFFF;
	padding-left: 15px;
	padding-right: 30px;

}

.sub-menu2 {
	width: 218px;
	background-color: #FFFFFF;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 40px

}


.inthissection {
	width: 218px;
	height: 33px;
}

.sub-menu-width {
	width: 175px;
	padding-right:25px;
}

.sub-menu3 {
	width: 175px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #b5978d;
}

.sub-menu4 {
	width: 175px;
}




/*subpage*/

.header-sub {
	background-position: left;
	width: 100%;
	display: block;
	font-family: Trebuchet MS, Arial;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	line-height: 32px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #C1D72E;
	background-image: url('images/arrow-green.gif');
	background-repeat: no-repeat;
	text-indent: 15px;
}


.contact-panel {
	width: 218px;
	background-color: #e3e4dd;
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 40px;
}
		

/*footer*/

.footer {
	height: 22px;
	background-image: url('images/footer-bg.gif');
	color: #ffffff;
	background-repeat: repeat-x;
	text-align: center;
	font-size: 11px;
}

.left-footer {
	width: 4px;
	height: 22px;
}
.right-footer {
	width: 6px;
	height: 22px;
}



a:link.footer-text { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; font-weight: normal; text-decoration:none;}
a:active.footer-text { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; font-weight: normal; text-decoration:none;}
a:hover.footer-text { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #d1c0bb; font-weight: normal; text-decoration:none;}
a:visited.footer-text { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; font-weight: normal; text-decoration:none;}

.footer-height {
	height: 10px;
}


.Button	{
	border: 1px solid #c0c0c0;
	height: 25px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-colour: #C3CFE4;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 1;
	padding-bottom: 0;
}


.Textareabox { width:250px; border: 1px solid; border-color: #c0c0c0; background-color: #ffffff; font-family: Arial;font-size: 12px; text-indent: 0px;}



.Textbox	{ width:250px; height: 22px; border: 1px solid; border-color: #c0c0c0; background-color: #ffffff; font-family: Arial;font-size: 12px; text-indent: 0px;}